---
PLUGIN_ADMIN:
  ADMIN_BETA_MSG: "Tämä on beta-versio! Käyttö tuotannossa omalla vastuulla..."
  ADMIN_REPORT_ISSUE: "Löysitkö virheen tai puutteen? Ilmoita siitä Github-palveluun."
  EMAIL_FOOTER: "<a href=\"http://getgrav.org\">Tehty Gravilla</a> - Moderni Flat File CMS"
  LOGIN_BTN: "Kirjaudu sisään"
  LOGIN_BTN_FORGOT: "Unohditko"
  LOGIN_BTN_RESET: "Nollaa salasana"
  LOGIN_BTN_SEND_INSTRUCTIONS: "Lähetä salasanan nollausohjeet"
  LOGIN_BTN_CLEAR: "Tyhjennä lomake"
  LOGIN_BTN_CREATE_USER: "Luo käyttäjä"
  LOGIN_LOGGED_IN: "Sisäänkirjautuminen onnistui"
  LOGIN_FAILED: "Sisäänkirjautuminen epäonnistui"
  LOGGED_OUT: "Olet kirjautunut ulos"
  RESET_NEW_PASSWORD: "Anna uusi salasana &hellip;"
  RESET_LINK_EXPIRED: "Nollauslinkki on vanhentunut, yritä uudelleen"
  RESET_PASSWORD_RESET: "Salasana on nollattu"
  RESET_INVALID_LINK: "Virheellinen nollauslinkki käytetty, yritä uudelleen"
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "Ohjeet salasanasi palautukseen lähetetty sähköpostitse osoitteeseen %s"
  FORGOT_FAILED_TO_EMAIL: "Ohjeiden lähetys epäonnistui, yritä uudelleen myöhemmin"
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "Ei voida nollata salasanaa tilille %s, sähköpostiosoitetta ei ole asetettu"
  FORGOT_USERNAME_DOES_NOT_EXIST: "Käyttäjää nimellä <b>%s</b> ei löydy"
  FORGOT_EMAIL_NOT_CONFIGURED: "Salasanaa ei voida nollata. Sivustoa ei ole määritelty lähettämään sähköpostiviestejä"
  FORGOT_EMAIL_SUBJECT: "%s Salasanan nollauspyyntö"
  FORGOT_EMAIL_BODY: "<h1>Salasanan nollaaminen</h1><p>%1$s,</p><p>Sivustolla <b>%4$s</b> on tehty pyyntö salasanasi nollaamiseksi.</p><p><br /><a href=\"%2$s\" class=\"btn-primary\">Klikkaa tätä nollataksesi salasanasi</a><br /><br /></p><p>Vaihtoehtoisesti, voit kopioida seuraavan osoitteen selaimesi osoitekenttään:</p><p>%2$s</p><p><br />Ystävällisin terveisin,<br /><br />%3$s</p>"
  MANAGE_PAGES: "Hallinnoi sivuja"
  PAGES: "Sivut"
  PLUGINS: "Lisäosat"
  PLUGIN: "Lisäosa"
  THEMES: "Teemat"
  LOGOUT: "Kirjaudu ulos"
  BACK: "Takaisin"
  NEXT: "Seuraava"
  PREVIOUS: "Edellinen"
  ADD_PAGE: "Lisää sivu"
  MOVE: "Siirrä"
  DELETE: "Poista"
  SAVE: "Tallenna"
  NORMAL: "Normaali"
  EXPERT: "Asiantuntija"
  EXPAND_ALL: "Laajenna kaikki"
  COLLAPSE_ALL: "Sulje kaikki"
  ERROR: "Virhe"
  CLOSE: "Sulje"
  CANCEL: "Peruuta"
  CONTINUE: "Jatka"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "Vaatii vahvistuksen"
  MODAL_CHANGED_DETECTED_TITLE: "Muutoksia havaittu"
  MODAL_CHANGED_DETECTED_DESC: "Sinulla on tallentamattomia muutoksia. Oletko varma, että haluat poistua tältä sivulta tallentamatta?"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "Vahvistus tarvitaan"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC: "Oletko varma, että haluat poistaa tämän tiedoston? Tätä toimintoa ei voi kumota."
  ADD_FILTERS: "Lisää suodattimia"
  SEARCH_PAGES: "Hae sivuilta"
  VERSION: "Versio"
  WAS_MADE_WITH: "Tehty"
  BY: "Tekijältä"
  UPDATE_THEME: "Päivitä teema"
  UPDATE_PLUGIN: "Päivitä liitännäinen"
  AUTHOR: "Tekijä"
  HOMEPAGE: "Etusivu"
  DEMO: "Demo"
  BUG_TRACKER: "Virheseuranta"
  KEYWORDS: "Avainsanat"
  LICENSE: "Lisenssi"
  DESCRIPTION: "Kuvaus"
  README: "Readme"
  REMOVE_THEME: "Poista teema"
  INSTALL_THEME: "Asenna teema"
  THEME: "Teema"
  BACK_TO_THEMES: "Takaisin teemoihin"
  BACK_TO_PLUGINS: "Takaisin lisäosiin"
  CHECK_FOR_UPDATES: "Tarkista päivitykset"
  ADD: "Lisää"
  CLEAR_CACHE: "Tyhjennä välimuisti"
  CLEAR_CACHE_ALL_CACHE: "Koko välimuisti"
  CLEAR_CACHE_IMAGES_ONLY: "Vain kuvat"
  CLEAR_CACHE_CACHE_ONLY: "Vain välimuisti"
  UPDATES_AVAILABLE: "Päivityksiä saatavilla"
  DAYS: "Päivät"
  UPDATE: "Päivitä"
  BACKUP: "Varmuuskopioi"
  BACKUPS: "Varmuuskopiot"
  BACKUP_NOW: "Varmuuskopioi nyt"
  BACKUPS_NEWEST: "Uusin varmuuskopio"
  BACKUPS_OLDEST: "Vanhin varmuuskopio"
  BACKUPS_NOT_GENERATED: "Varmuuskopioita ei ole vielä luotu..."
  BACKUP_DELETED: "Varmuuskopio poistettu onnistuneesti"
  STATISTICS: "Tilastot"
  TODAY: "Tänään"
  WEEK: "Viikko"
  MONTH: "Kuukausi"
  LATEST_PAGE_UPDATES: "Viimeiset sivujen päivitykset"
  MAINTENANCE: "Huolto"
  UPDATED: "Päivitetty"
  MON: "Ma"
  TUE: "Ti"
  WED: "Ke"
  THU: "To"
  FRI: "Pe"
  SAT: "La"
  SUN: "Su"
  COPY: "Kopioi"
  EDIT: "Muokkaa"
  CREATE: "Luo"
  GRAV_ADMIN: "Grav admin"
  GRAV_OFFICIAL_PLUGIN: "Grav: n virallinen lisäosa"
  GRAV_OFFICIAL_THEME: "Grav: n virallinen teema"
  PLUGIN_SYMBOLICALLY_LINKED: "Tämä lisäosa on symbolisesti yhteydessä. Päivityksiä ei tulla haivaitsemaan."
  THEME_SYMBOLICALLY_LINKED: "Tämä teema on symbolisesti yhteydessä. Päivityksiä ei tulla haivaitsemaan"
  REMOVE_PLUGIN: "Poista lisäosa"
  INSTALL_PLUGIN: "Asenna lisäosa"
  AVAILABLE: "Saatavilla"
  INSTALLED: "Asennettu"
  INSTALL: "Asenna"
  ACTIVE_THEME: "Käytössä oleva teema"
  SWITCHING_TO: "Vaihdetaan"
  SWITCHING_TO_DESCRIPTION: "Vaihtamalla eri teemaan, emme takaa että kaikkien sivujen asettelu on tuettu, joka voi mahdollisesti aiheuttaa virheitä sivujen latautuessa."
  SWITCHING_TO_CONFIRMATION: "Haluatko jatkaa ja vaihtaa teemaa"
  CREATE_NEW_USER: "Luo uusi käyttäjä"
  REMOVE_USER: "Poista käyttäjä"
  ACCESS_DENIED: "Pääsy kielletty"
  ACCOUNT_NOT_ADMIN: "käyttäjätunnuksellasi ei ole pääkäyttäjäoikeuksia"
  PHP_INFO: "PHP tiedot"
  INSTALLER: "Asentaja"
  AVAILABLE_THEMES: "Saatavilla olevat teemat"
  AVAILABLE_PLUGINS: "Saatavilla olevat lisäosat"
  INSTALLED_THEMES: "Asennetut Teemat"
  INSTALLED_PLUGINS: "Asennetut lisäosat"
  BROWSE_ERROR_LOGS: "Selaa virhelokeja"
  SITE: "Sivusto"
  INFO: "Info"
  SYSTEM: "Järjestelmä"
  USER: "Käyttäjä"
  ADD_ACCOUNT: "Lisää tili"
  SWITCH_LANGUAGE: "Vaihda kieli"
  SUCCESSFULLY_ENABLED_PLUGIN: "Lisäosa otettiin käyttöön onnistuneesti"
  SUCCESSFULLY_DISABLED_PLUGIN: "Lisäosa poistettu käytöstä onnistuneesti"
  SUCCESSFULLY_CHANGED_THEME: "Oletusteeman muutto onnistui"
  INSTALLATION_FAILED: "Asennus epäonnistui"
  INSTALLATION_SUCCESSFUL: "Asennus onnistui"
  UNINSTALL_FAILED: "Poisto epäonnistui"
  UNINSTALL_SUCCESSFUL: "Poisto onnistui"
  SUCCESSFULLY_SAVED: "Tallennus onnistui"
  SUCCESSFULLY_COPIED: "Kopiointi onnistui"
  SUCCESSFULLY_DELETED: "Poisto onnistui"
  SUCCESSFULLY_SWITCHED_LANGUAGE: "Kielen vaihto onnistui"
  INSUFFICIENT_PERMISSIONS_FOR_TASK: "Käyttöoikeutesi eivät riitä tehtävään"
  CACHE_CLEARED: "Välimuisti tyhjennetty"
  METHOD: "Menetelmä"
  ERROR_CLEARING_CACHE: "Virhe välimuistin tyhjentämisessä"
  AN_ERROR_OCCURRED: "On tapahtunut virhe"
  YOUR_BACKUP_IS_READY_FOR_DOWNLOAD: "Varmuuskopiosi on valmis ladattavaksi"
  DOWNLOAD_BACKUP: "Lataa varmuuskopio"
  PAGES_FILTERED: "Sivut suodatettu"
  NO_PAGE_FOUND: "Sivua ei löydy"
  INVALID_PARAMETERS: "Virheellisiä parametrejä"
  NO_FILES_SENT: "Tiedostoja ei lähetetty"
  UNKNOWN_ERRORS: "Tuntemattomia virheitä"
  UNSUPPORTED_FILE_TYPE: "Tiedostotyyppiä ei tueta"
  FAILED_TO_MOVE_UPLOADED_FILE: "Ladatun tiedoston siirtäminen epäonnistui."
  FILE_UPLOADED_SUCCESSFULLY: "Tiedoston lataaminen onnistui"
  FILE_DELETED: "Tiedosto poistettu"
  FILE_COULD_NOT_BE_DELETED: "Tiedostoa ei voitu poistaa"
  FILE_NOT_FOUND: "Tiedostoa ei löytynyt"
  GRAV_WAS_SUCCESSFULLY_UPDATED_TO: "Grav päivitettiin onnistuneesti versioon"
  GRAV_UPDATE_FAILED: "Grav: n päivitys epäonnistui"
  EVERYTHING_UPDATED: "Kaikki päivitetty"
  UPDATES_FAILED: "Päivitykset epäonnistuivat"
  AVATAR_BY: "Avatar"
  LAST_BACKUP: "Viimeisin varmuuskopio"
  FULL_NAME: "Koko nimi"
  USERNAME: "Käyttäjätunnus"
  EMAIL: "Sähköpostiosoite"
  USERNAME_EMAIL: "Käyttäjänimi tai sähköposti"
  PASSWORD: "Salasana"
  PASSWORD_CONFIRM: "Toista salasana"
  TITLE: "Otsikko"
  LANGUAGE: "Kieli"
  ACCOUNT: "Käyttäjätili"
  EMAIL_VALIDATION_MESSAGE: "Sähköpostin pitää olla validi"
  PASSWORD_VALIDATION_MESSAGE: "Salasanan pitää sisältää vähintään yhden numeron ja yhden ison kirjaimen ja pienen kirjaimen sekä pituus pitää olla 8 tai enemmän merkkejä"
  LANGUAGE_HELP: "Aseta suosikki kieli"
  MEDIA: "Media"
  DEFAULTS: "Oletukset"
  SITE_TITLE: "Sivuston otsikko"
  SITE_DEFAULT_LANG: "Oletuskieli"
  DEFAULT_EMAIL: "Oletussähköposti"
  ENABLED: "Käytössä"
  'YES': "Kyllä"
  'NO': "Ei"
  FORMAT: "Muoto"
  SHORT: "Lyhyt"
  LONG: "Pitkä"
  DELIMITER: "Erotin"
  METADATA: "Metadata"
  NAME: "Nimi"
  CONTENT: "Sisältö"
  SIZE: "Koko"
  DEFAULT: "Oletus"
  OPTIONS: "Asetukset"
  PUBLISHED: "Julkaistu"
  DATE: "Päiväys"
  SETTINGS: "Asetukset"
  FOLDER_NAME: "Kansion Nimi"
  MENU: "Valikko"
  DISABLED: "Ei käytössä"
  ORDER: "Järjestys"
  ASCENDING: "Nouseva"
  DESCENDING: "Laskeva"
  FILENAME: "Tiedostonimi"
  HOME_PAGE: "Etusivu"
  TIMEZONE: "Aikavyöhyke"
  LANGUAGES: "Kielet"
  AUTO_URL_LINKS: "Automaattiset URL-linkit"
  DISPLAY_ERRORS: "Näytä virheet"
  SESSION: "Istunto"
  IS_NOW_AVAILABLE: "on nyt saatavilla"
  UPDATE_GRAV_NOW: "Päivitä Grav nyt"
  SAVE_AS: "Tallenna nimellä"
  UPDATE_AVAILABLE: "Päivitys saatavilla"
  FULLY_UPDATED: "Täysin päivitetty"
  HTTP_ACCEPT_LANGUAGE: "Aseta kieli selaimesta"
  IGNORE_HIDDEN: "Ohita piilotetut"
  GROUPS: "Ryhmät"
  GROUPS_HELP: "Ryhmät, joihin käyttäjä kuuluu"
  ACTIVATE: "Ota käyttöön"
  ADD_FOLDER: "Lisää kansio"
  FILE_UNSUPPORTED: "Tiedostotyyppiä ei tueta"
  ADD_ITEM: "Lisää kohde"
  LOADING: "Lataa.."
  PACKAGES_SUCCESSFULLY_INSTALLED: "Paketti/-it asennettu onnistuneesti."
  UPDATING: "Päivitetään"
  CURL: "cURL"
  PACKAGE_X_INSTALLED_SUCCESSFULLY: "Paketti %s asennettu onnistuneesti"
  DROP_FILES_HERE_TO_UPLOAD: "Pudota tiedostot tähän tai <strong>napsauta tätä aluetta</strong>"
  UNDO: "Kumoa"
  IMAGE: "Kuva"
  FULLSCREEN: "Kokoruutu"
  ALL: "Kaikki"
  RESOURCE_FILTER: "Suodata..."
  NEWS_FEED: "Uutissyöte"
  DROPZONE_DEFAULT_MESSAGE: 'Pudota tiedostot tähän tai <strong>napsauta tätä aluetta</strong>'
  DROPZONE_INVALID_FILE_TYPE: "Tämäntyyppisiä tiedostoja ei voi ladata."
  DROPZONE_REMOVE_FILE: "Poista tiedosto"
  ERROR_SYSTEM: "Järjestelmävirhe"
  TOOLS: "Työkalut"
  2FA_TITLE: "Kaksivaiheinen todennus"
  VIEW_SITE_TIP: "Näytä sivusto"
  REPORTS: "Raportit"
  LOGS: "Lokit"
  CONFIGURATION: "Asetukset"
  TIMEOUT: "Aikakatkaisu"
  DASHBOARD: "Ohjauspaneeli"
  NOTIFICATIONS: "Ilmoitukset"
